# Interface IFetchMoreSuccessEventArgs

## Index

### Properties

- query
- queryBuilder
- results
- searchAsYouType

## Properties

### query

query: IQuery

- Defined in events/QueryEvents.ts :111

### queryBuilder

queryBuilder: QueryBuilder

- Defined in events/QueryEvents.ts :119

### results

results: IQueryResults

- Defined in events/QueryEvents.ts :115

### searchAsYouType

searchAsYouType: boolean

- Defined in events/QueryEvents.ts :123

### Hierarchy

- IFetchMoreSuccessEventArgs